Public Member Functions | Public Attributes | List of all members
libpagemaker::PMDParser::ToCState Struct Reference

## Public Member Functions
| ToCState ()

## Public Attributes
std::set< unsigned long > | parsedBlocks
unsigned | seqNum

## Constructor & Destructor Documentation

## ◆ ToCState()

libpagemaker::PMDParser::ToCState::ToCState | ( |  | ) |

## Member Data Documentation

## ◆ parsedBlocks

std::set<unsigned long> libpagemaker::PMDParser::ToCState::parsedBlocks

Referenced by libpagemaker::PMDParser::readTableOfContents().

## ◆ seqNum

unsigned libpagemaker::PMDParser::ToCState::seqNum

Referenced by libpagemaker::PMDParser::readNextRecordFromTableOfContents().

The documentation for this struct was generated from the following file:

- PMDParser.cpp